17
janeiro
(1 Vote)

Tecnologia, Configuração e Programação e facturação On-line em Portugal Segurança na Internet

Wordpress 4.9.2 Lançado com versão de segurança e manutenção.

Foi lançado hoje, 17 de janeiro de 2018 a versão 4.9.2 do Wordpress contendo a correcção de um problema de segurança e de alguns bugs. É uma versão que corrige problemas desde o WordPress 3.7 e é recomendada a sua aplicação imediata.

Esta versão corrige uma vulnerabilidade XSS no fallback de Flash no MediaElement pelo facto de na maioria dos casos o Flash não ser necessário.

No entanto nos casos de necessidade de Flash, foi lançado um plugin específico  da autoria de Ian Dunn.

Lista de bugs (21) incluindo um erro de JacaScript que impedia, por vezes, guardar artigos se o visitante estivesse a usar o Browser Firefox.

A Actualização pode ser efectuada automaticamente.

Dificuldade em Actualizar o Wordpress
Teve problemas em Actualizar o seu site em Wordpress?
Contacte-nos preenchendo o formulário à direita ou atraves do nosso formulário de contacto

Este site utiliza cookies para permitir uma melhor experiência por parte do utilizador. Ao navegar no site estará a consentir a sua utilização. Mais Detalhes